.containerDefaultNavigation {
	background: rgba(0,0,0,1);
}
.bg-light {
	background-color: transparent !important;
}
.navbar-light .navbar-nav .nav-link {
	color: rgba(255,255,255,1);
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,0.5);
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
	color: rgba(255,255,255,0.5);
}

main{
	padding-top: 30px;
	padding-bottom: 30px;
}
main hr:last-child{
	display: none;
}

footer{
	background: rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}
footer a{
	color:rgba(255,255,255,1);
}
footer .leftFooterCol{
	padding-top: 8px;
}


.t3Form .actions{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.t3Form .form-navigation{
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.t3Form .btn-toolbar{
	padding-top: 30px;
	padding-bottom: 30px;
	justify-content: flex-end
}
.t3Form .btn-toolbar .btn{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}

.poweredBy{
	text-align: right;
}

.custom-file-input ~ .custom-file-label::after {
	content: "Durchsuchen";
}
#jetpack-imageupload-1-preview{
	display: none;
}